Version: sci-astronomy/skycat 3.1.3:0

Depends On: dev-tcltk/blt:= dev-tcltk/expect:= dev-tcltk/itcl:= dev-tcltk/iwidgets:= dev-tcltk/tkimg:= sci-astronomy/wcstools:= sci-libs/cfitsio:= x11-libs/libXext:= >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:threads

Version: sci-astronomy/skycat 3.1.2-r2:0

Depends On: x11-libs/libXext >=dev-tcltk/tclx-2.4 >=dev-tcltk/blt-2.4 >=dev-tcltk/itcl-3.3 >=dev-tcltk/iwidgets-4.0.1 >=dev-tcltk/tkimg-1.3 sci-libs/cfitsio sci-astronomy/wcstools >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:threads

3.1.2-r23.1.3
"~amd64 ~x86 ~amd64-linux ~x86-linux""~amd64 ~x86 ~amd64-linux ~x86-linux"
comments powered by Disqus